a:link
{
	color: rgb(0,0,255); 
}
a:visited
{
	color: rgb(255,0,0); 
} 
a:active 
{
	color: rgb(255,0,255);
}
body
{
	font-family: Times,Verdana,Helvecia;
	background-color: rgb(0,0,0);
	color: rgb(255,255,255);
	scrollbar-base-color: rgb(90,125,75);
}

table
{
	table-border-color-light: rgb(255,255,255);
	table-border-color-dark: rgb(128,128,128); 
}

h1, h2, h3, h4, h5, h6
{
	font-family: Verdana, Arial, Helvetica;
}

h1
{
	color: rgb(139,0,0);
}

h2
{
	color: rgb(139,139,0); 
}

h3
{
	color: rgb(0,100,0); 
}

h4
{
	color: rgb(0,139,139);
}

h5
{
	color: rgb(0,0,139);
}

h6
{
	color: rgb(148,0,211);
}
